Version: dev-perl/Gtk2-Ex-PodViewer 0.180.0-r1:0

Depends On: x11-libs/gtk+:2 dev-perl/Gtk2 dev-perl/IO-stringy virtual/perl-Pod-Parser virtual/perl-Pod-Simple dev-perl/Gtk2-Ex-Simple-List dev-perl/Locale-gettext dev-lang/perl:=[-build(-)]

USE Flags:

0.180.0-r1
"amd64 x86"
comments powered by Disqus